{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426086",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426086",
  "cooperator": "Nutrien Ag Solutions",
  "planted_date": "2024-05-11",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 290.2,
        "%MST": 18.4,
        "Test Weight": 61.0,
        "Gross Revenue": 1111.47
      },
      "entry_num": 40
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 286.6,
        "%MST": 17.8,
        "Test Weight": 57.0,
        "Gross Revenue": 1106.28
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B09C43PCE",
      "traits": "",
      "metrics": {
        "Yield": 282.2,
        "%MST": 15.8,
        "Test Weight": 57.0,
        "Gross Revenue": 1117.51
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "LG Seeds",
      "product": "LG63C32SSP",
      "traits": "",
      "metrics": {
        "Yield": 281.0,
        "%MST": 18.7,
        "Test Weight": 59.0,
        "Gross Revenue": 1072.02
      },
      "entry_num": 44
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B14H38AM",
      "traits": "",
      "metrics": {
        "Yield": 280.7,
        "%MST": 18.3,
        "Test Weight": 56.0,
        "Gross Revenue": 1076.48
      },
      "entry_num": 35
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG64C43VT2P",
      "traits": "",
      "metrics": {
        "Yield": 280.5,
        "%MST": 17.7,
        "Test Weight": 60.0,
        "Gross Revenue": 1084.13
      },
      "entry_num": 32
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 278.0,
        "%MST": 19.1,
        "Test Weight": 58.0,
        "Gross Revenue": 1055.01
      },
      "entry_num": 22
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LG63C54PCE",
      "traits": "",
      "metrics": {
        "Yield": 277.9,
        "%MST": 17.6,
        "Test Weight": 58.0,
        "Gross Revenue": 1075.47
      },
      "entry_num": 28
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 277.0,
        "%MST": 18.1,
        "Test Weight": 59.0,
        "Gross Revenue": 1065.06
      },
      "entry_num": 21
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 276.5,
        "%MST": 19.1,
        "Test Weight": 57.0,
        "Gross Revenue": 1049.32
      },
      "entry_num": 23
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG62C73VT2P",
      "traits": "",
      "metrics": {
        "Yield": 275.3,
        "%MST": 18.1,
        "Test Weight": 59.0,
        "Gross Revenue": 1058.53
      },
      "entry_num": 43
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 273.6,
        "%MST": 16.9,
        "Test Weight": 58.0,
        "Gross Revenue": 1068.41
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 273.2,
        "%MST": 19.2,
        "Test Weight": 59.0,
        "Gross Revenue": 1035.43
      },
      "entry_num": 39
    },
    {
      "rank": 14,
      "brand": "LG Seeds",
      "product": "LG65C30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 272.2,
        "%MST": 17.5,
        "Test Weight": 58.0,
        "Gross Revenue": 1054.78
      },
      "entry_num": 45
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 271.9,
        "%MST": 15.8,
        "Test Weight": 60.0,
        "Gross Revenue": 1076.72
      },
      "entry_num": 30
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC108-17",
      "traits": "",
      "metrics": {
        "Yield": 268.6,
        "%MST": 16.3,
        "Test Weight": 56.0,
        "Gross Revenue": 1056.94
      },
      "entry_num": 1
    },
    {
      "rank": 17,
      "brand": "LG Seeds",
      "product": "LG62C22VT2P",
      "traits": "",
      "metrics": {
        "Yield": 267.8,
        "%MST": 18.0,
        "Test Weight": 58.0,
        "Gross Revenue": 1031.03
      },
      "entry_num": 14
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 266.5,
        "%MST": 16.7,
        "Test Weight": 59.0,
        "Gross Revenue": 1043.35
      },
      "entry_num": 6
    },
    {
      "rank": 19,
      "brand": "Brevant",
      "product": "B10Y21PCE",
      "traits": "",
      "metrics": {
        "Yield": 264.5,
        "%MST": 15.7,
        "Test Weight": 58.0,
        "Gross Revenue": 1048.74
      },
      "entry_num": 8
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 261.6,
        "%MST": 16.1,
        "Test Weight": 55.0,
        "Gross Revenue": 1032.01
      },
      "entry_num": 9
    },
    {
      "rank": 21,
      "brand": "Brevant",
      "product": "B10Y21PCE",
      "traits": "",
      "metrics": {
        "Yield": 261.0,
        "%MST": 14.3,
        "Test Weight": 58.0,
        "Gross Revenue": 1044.0
      },
      "entry_num": 7
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 259.0,
        "%MST": 18.1,
        "Test Weight": 58.0,
        "Gross Revenue": 995.86
      },
      "entry_num": 37
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC112-29",
      "traits": "",
      "metrics": {
        "Yield": 258.1,
        "%MST": 18.1,
        "Test Weight": 57.0,
        "Gross Revenue": 992.39
      },
      "entry_num": 19
    },
    {
      "rank": 24,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 254.7,
        "%MST": 16.8,
        "Test Weight": 58.0,
        "Gross Revenue": 995.88
      },
      "entry_num": 29
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 252.8,
        "%MST": 19.3,
        "Test Weight": 57.0,
        "Gross Revenue": 956.85
      },
      "entry_num": 42
    },
    {
      "rank": 26,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 248.0,
        "%MST": 17.5,
        "Test Weight": 56.0,
        "Gross Revenue": 961.0
      },
      "entry_num": 12
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 247.3,
        "%MST": 19.1,
        "Test Weight": 54.0,
        "Gross Revenue": 938.5
      },
      "entry_num": 15
    },
    {
      "rank": 28,
      "brand": "LG Seeds",
      "product": "LG61C21-3110",
      "traits": "",
      "metrics": {
        "Yield": 243.4,
        "%MST": 18.0,
        "Test Weight": 60.0,
        "Gross Revenue": 937.09
      },
      "entry_num": 20
    },
    {
      "rank": 29,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 239.7,
        "%MST": 18.5,
        "Test Weight": 56.0,
        "Gross Revenue": 916.85
      },
      "entry_num": 41
    },
    {
      "rank": 30,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 233.5,
        "%MST": 16.7,
        "Test Weight": 63.0,
        "Gross Revenue": 914.15
      },
      "entry_num": 31
    },
    {
      "rank": 31,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 231.7,
        "%MST": 19.1,
        "Test Weight": 60.0,
        "Gross Revenue": 879.3
      },
      "entry_num": 34
    },
    {
      "rank": 32,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 223.8,
        "%MST": 19.3,
        "Test Weight": 60.0,
        "Gross Revenue": 847.08
      },
      "entry_num": 33
    }
  ],
  "n_results": 32,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426086"
  ],
  "fetched_at": "2026-05-25T19:37:15.683771+00:00",
  "scraper_version": "0.1.0"
}
